» Ubuntu » Пакети

Error

two or more packages specified (gadmin-openvpn-client-dbg quantal)